/*Main.CSS*/
@font-face {
     font-family:"lu-bri";
     src:url("../img/lu-bri.ttf") 
}
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@font-face {
     font-family:"lu-s";
     src:url("../img/lu-s.ttf")
}

.suq{
    width: 830px;
    padding: 0px;
     font-family:"lu-bri";
    border: 1px solid #333333;
    font-size: 14px;
    color: #333333;
    margin: auto;
    line-height: 21px;
}
.suq p.s3 {
    letter-spacing: 0.1px;
    margin: 0 0 40px 0;
}
.suq p.s5 {
    letter-spacing: -0.2px;
}
.suq img.img2 {
    max-width: 100%;
    width: 161px;
    margin: 0 0 55px 0;
}
.suq p.s4 a {
    color: #f4c400;
    text-decoration: underline;
}
.suq p.s4 {
    letter-spacing: 0.1px;
}
.suq .s6 {
    letter-spacing: -0.2px;
    padding-right: 15px;
}
.suq .s4 span {
    letter-spacing: -0.1px;
}
.suq p.s2 span {
    letter-spacing: -0.2px;
}
.suq strong{
    font-weight: bold;
    font-family:"lu-bri";
}
.suq img{
    border: none;
    max-width: 100%
}

.suq ul{
    padding-left: 15px;
    margin-bottom: 12px;
    margin-top: 0;
}
.suq li {
    list-style-type: none;
    padding-left: 14px;
    text-align: left;
    position: relative;
    letter-spacing: -0.2px;
    padding-bottom: 6px;
    font-family:"lu-bri";
    font-size: 14px;
    font-weight: 400;
   line-height: 135%;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
    background: #333333;
}


.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 27.4px;
	margin: 0 0px 37px 0;
	line-height: normal;
	font-weight: normal;
	font-family: "lu-s";
	background: url(../img/1.png) no-repeat left bottom;
	padding: 0 0 24px 7px;
	color: #000;
}
.suq p{
    margin: 0px 0px 20px;
}
.suq p.s1 {
    letter-spacing: -0.2px;
}
.suq img.img3 {
    max-width: 100%;
    /* width: 300px;*/
    margin: 0 0 25px 0;
}
.suq .nd{
    padding: 42px 35px 48px 48px;
    background: #f7f7f7;
}
.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 41px 0 0 0;
    font-size: 16.6px;
    border-top: 1px dashed #89a4b9;
    padding: 9px 0 0 0;
    color: #4a6d86;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 12px 0;
    font-size: 160%;
    font-family: "lu-s";
    color: #666;
   line-height: 1.1;
} 


/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

@media only screen and (min-width:300px) and (max-width: 829px){
    .suq{
        width: 100%;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br, .suq li br{
        display: none
    }
}






/* bootstrap 4 alpha */
@media print {
    body * {
        margin: 0 !important;
        max-width: 100%;
        font-size: 90%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
    .suq .nd {
        padding: 0;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
        padding-bottom: 0;
	}
    .suq h3 {
        margin-top: 10px;
    }
    .img2 {
        display: none;
    }
    a[href]:after { content: none !important; }
    img[src]:after { content: none !important; }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */

.job-description a {
    color: #f4c400;
}

.job-description li {
    margin-bottom: .4em;
    font-family: "lu-s";
}